Commit 50c76b05 authored by rgaudin's avatar rgaudin
Browse files

Updated Kiwix-serve to 3.0.1

parent 2703fe31
2.0.9
* system locale to en_US (was en_GB*)
* Updated kiwix-serve to 2.1.0
* Updated kiwix-serve to 3.0.1
* Updated to raspbian 2019-07-10 (buster)
* Added support for Pi4
* WPA password must be at least 8chars.
......
......@@ -33,7 +33,7 @@ language_name: "English"
# versions
qemu_kernel_version: "4.10.0"
kernel_version: "4.19.57"
kiwix_version: "2.1.0"
kiwix_version: "3.0.1"
kalite_version: "0.17.4"
edupi_version: "1.4.10"
python3_version: "3.5"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment